Bug#346178: Please add yacc to Build-Depends

2006-01-06 Thread shock
Package: grub2 Version: 1.92-1 yacc is not in the line of Build-Depends. checking for suffix of executables... checking for suffix of object files... o checking whether we are using the GNU C compiler... yes checking whether cc accepts -g... yes checking for cc option to accept ANSI

Bug#345560: libhtml-template-expr-perl: typo in previous report

2006-01-06 Thread Dominique Dumont
Package: libhtml-template-expr-perl Version: 0.04-2 Followup-For: Bug #345560 Hello I've made a small typo in previous bug report: this pacakge is broken by lib-html-template version 2.8 (not 1.8). Please upgrade this package as vdradmin is now broken (#346129). Thanks -- System Information:

Bug#346179: debsecan: doesn't seem to correctly grok ~ in version number

2006-01-06 Thread Marc Haber
Package: debsecan Version: 0.3.4 Severity: normal Hi, debsecan complains invalid version 1.2.9-1~zg1 of package $PACKAGE The version is, however, correct. This should be fixed. Greetings Marc -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500,

Bug#346180: mailman: Source of documentation not shipped in source package

2006-01-06 Thread Lionel Elie Mamane
Package: mailman Version: 2.1.5-8 Severity: serious Justification: Policy 2.1 The source of the documentation is in upstream's CVS, but not in their distributed tarball, It is thus missing from the Debian source package. We'll have to use a repackaged upstream tarball, I fear. -- Lionel --

Bug#346181: dvipng distorts filenames with periods

2006-01-06 Thread tt-deb
Package: dvipng Version: 1.5-2 The dvipng tool makes strange changes into filenames which contain periods. Lets say, I have these two files to convert: sample.dvi sample3.22.dvi The first filename causes no problems: $ dvipng sample or $ dvipng sample.dvi both produce sample1.png The second

Bug#337884: gnome-applets: Add Formiga city in GNOME Weather Applet

2006-01-06 Thread Mohammed Adnène Trojette
On Sun, Nov 06, 2005, Guilherme M. Gondim (semente) wrote: In GNOME Weather applet, add Formiga (Minas Gerais, Brazil) city. Do it is possible? Unless you have an ICAO code for Formiga airport, it will not be added. http://bugzilla.gnome.org/show_bug.cgi?id=325820 : Until such time as

Bug#346148: (fwd) Bug#346148: [Pkg-sysvinit-devel] Bug#346148: checkroot.sh: does not properly handle fsck exit states

2006-01-06 Thread Wouter Verhelst
On Thu, Jan 05, 2006 at 10:37:14PM -0200, Henrique de Moraes Holschuh wrote: On Fri, 06 Jan 2006, Wouter Verhelst wrote: I just noticed that my laptop, at bootup, started an fsck for the root filesystem, claiming that it was a filesystem with errors. When it was about 20% done, it exited,

Bug#346167: unpull fails: unable to apply inverse patch

2006-01-06 Thread Isaac Jones
Yes, can you please?On 1/5/06, Matt Kraai [EMAIL PROTECTED] wrote: Package: darcsVersion: 1.0.3-2When I try to unpull a particular patch, darcs fails: $ darcs unpull Thu Jan5 09:28:33 PST 2006[EMAIL PROTECTED] * Imported autogen-5.8.1pre3 into Darcs repository Shall I unpull this patch? (1/25)

Bug#346182: crashes when importing VRML file (containing PROTO)

2006-01-06 Thread Drew Parsons
Package: mayavi Version: 1.4-1 Severity: normal mayavi segfaults when asked to import the attached VRLM file (displaying a single sphere). I presume it crashes because of the PROTO, since mayavi is able to read in an equivalent file drawing a sphere directly without using PROTO. I assume the

Bug#346183: openoffice.org-common depends on l10n-en-us

2006-01-06 Thread Fabian Greffrath
package: openoffice.org-common version: 2.0.0-5 Hello! I installed OpenOffice.org 2.0.0-5 and wondered, why the US-English language pack is automatically installed as well. I live in Germany, speak German and want only the German language pack to be installed. ;) I found out, that

Bug#346185: jade: FTBFS with new make

2006-01-06 Thread Daniel Schepler
Package: jade Severity: serious Version: 1.2.1-45 Tags: patch Because of changes in recent versions of make for Posix compliance, the jade package now fails to build with: ... echo libsp1c2:Version=libsp1c2 (= 1.3.4-1.2.1-45) \ debian/libsp1-dev.substvars sed -e

Bug#346186: Cannot install sendmail

2006-01-06 Thread Dautzenberg, John
Title: Cannot install sendmail Package: sendmail Hello, I'm trying to install sendmail on Sarge but get the following error-message: Host:/home/user1# apt-get -s install sendmail Reading Package Lists... Done Building Dependency Tree... Done Some packages could not be installed.

Bug#346184: php4-mapscript: mapscript crashes apache

2006-01-06 Thread Paolo Cavallini
Package: php4-mapscript Version: 4.6.1-6 Severity: important -- System Information: Debian Release: testing/unstable APT prefers testing APT policy: (500, 'testing') Architecture: i386 (i686) Shell: /bin/sh linked to /bin/bash Kernel: Linux 2.6.12-1-k7 Locale: [EMAIL PROTECTED], [EMAIL

Bug#337884: gnome-applets: Add Formiga city in GNOME Weather Applet

2006-01-06 Thread Mohammed Adnène Trojette
On Fri, Jan 06, 2006, Mohammed Adnène Trojette wrote: Unless you have an ICAO code for Formiga airport, it will not be added. I've found this: Formiga Formiga SNEO Formiga Formiga Apt SNFO on http://www.aircraft-charter-world.com/airports/southamerica/brazil.htm

Bug#345646: slocate: Please provide a NEWS file announcing important changes

2006-01-06 Thread Vincent Lefevre
On 2006-01-05 21:08:20 -0800, Kevin Lindsay wrote: oops, juse to be more clear, anything in the environment var LOCATE_PATH will always be searched regardless. ie, This will search both db1.db and db2.db, but not the default database: LOCATE_PATH=db1.db slocate -d db2.db foo This will

Bug#346187: installation makes ldconfig produce ldconfig: /usr/lib/libpostfix-util.so.1 is not a symbolic link

2006-01-06 Thread Alexis Sukrieh
Package: postfix Version: 2.2.8-1 Severity: normal After upgrading my sid box this morning, I discovered that last postfix package puzzled ldconfig. From the moment when postfix was installed, ldconfig produced error messages on stderr like the following: ldconfig:

Bug#345801: main window empty

2006-01-06 Thread Hadmut Danisch
On Thu, Jan 05, 2006 at 06:08:00PM -0500, Brian Nelson wrote: Does the new version, 4.1.0, which just hit unstable today, look better to you? Yup, now there is a menu bar. But shouldn't there be a status bar at the bottom as well? regards Hadmut -- To UNSUBSCRIBE, email to [EMAIL

Bug#346069: attaching smb.conf

2006-01-06 Thread Andy Chittenden
... I strongly recommend converting your system to use security = domain instead (with the cooperation of the domain admin). In the past that hasn't been forthcoming and that's why we've used security = server. I'll try and persuade our new incumbants to create me an account. -- Andy,

Bug#346110: eclipse: Here's the problem. . .

2006-01-06 Thread Sukant Hajra
Package: eclipse Version: 3.1.1-7 Followup-For: Bug #346110 The issue that is causing this problem is detailed in the following FAQ link: http://wooledge.org/mywiki/BashFaq#faq24. Here an excerpt of the code in /usr/bin/eclipse that contains the problem. if [ -z ${JAVA_HOME} ]; then echo

Bug#346069: samba: Segfault in Samba after upgrade to 3.0.21a-1

2006-01-06 Thread Andy Chittenden
Does the samba log give a more useful backtrace here? It seems so. Here's the output from smbd in syslog: Jan 6 08:41:12 boco smbd[27555]: [2006/01/06 08:41:12, 0] lib/util_sock.c:get_peer_addr(1222) Jan 6 08:41:12 boco smbd[27555]: getpeername failed. Error was Transport endpoint is not

Bug#346182: sample file

2006-01-06 Thread Drew Parsons
Here is the sample file which crashes mayavi. mayavi-crash.wrl Description: VRML model

Bug#346188: iconc: Uninstallable in unstable

2006-01-06 Thread Daniel Schepler
Package: iconc Severity: grave Version: 9.4.2-2.4 frobnitz:~# LANG=C apt-get install iconc Reading package lists... Done Building dependency tree... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable

Bug#346068: apt-get barfs on locally rebuilt package

2006-01-06 Thread Michael Vogt
On Thu, Jan 05, 2006 at 12:46:53PM +0100, Gabor Gombas wrote: Package: apt Version: 0.6.43 Severity: normal Thanks for your bugreport. I've rebuilt the evolution-plugins package against DBUS from experimental, and this seems to confuse apt quite a bit: # echo 'evolution-plugins hold' |

Bug#346189: iso-codes: [INTL:ru] Updated Russian translation for iso_4217

2006-01-06 Thread Yuri Kozlov
Package: iso-codes Version: 0.44-1 Severity: wishlist Tags: l10n, patch Updated Russian translation for iso_4217 is attached. Regards, Yuri Kozlov -- System Information: Debian Release: 3.1 APT prefers testing APT policy: (500, 'testing') Architecture: i386 (i686) Kernel: Linux 2.6.11.7

Bug#346191: debsecan: please consider including link to CVE database in e-mail report

2006-01-06 Thread Marc Haber
Package: debsecan Version: 0.3.4 Severity: wishlist Hi, please consider including the link to the CVE database in the e-mail report so that more information about vulnerabilities is easily available. Greetings Marc -- System Information: Debian Release: testing/unstable APT prefers unstable

Bug#346190: kernel-patch-2.6-bluez: Does not apply to recent kernels

2006-01-06 Thread Michael Koch
Package: kernel-patch-2.6-bluez Version: 20050328-1 Severity: important The patch in this packages does not apply to kernels 2.6.12 - 2.6.15. Cheers, Michael -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686)

Bug#346192: Auth_MySQL_Encryption_Types MySQL broken in libapache-mod-auth-mysql

2006-01-06 Thread Ruben Puettmann
Package: libapache-mod-auth-mysql Version: 4.3.9-2 The password hashing mechanism from Mysql changed in 4.1 to provide better security. So libapache-mod-auth-mysql is no longer able to check Auth_MySQL_Encryption_Types MySQL Ruben -- Ruben Puettmann [EMAIL PROTECTED]

Bug#346193: debsecan: please make vulnerability description length configurable

2006-01-06 Thread Marc Haber
Package: debsecan Version: 0.3.4 Severity: wishlist Hi, it looks like debsecan cuts the vulnerability description after a certain length. If this is done inside debsecan, it would be great to have that length configurable. Greetings Marc -- System Information: Debian Release: testing/unstable

Bug#122771: from Galechka

2006-01-06 Thread Galina B.
Hi ! I'm a very young and energetic lady! I have very positive attitude to life and people. I do enjoy new experience life can offer me: to see new interesting places, to meet new people. I do try to enjoy every moment of life and accept everything the way it comes without complaining.

Bug#129459: Re[2]: from Galusya

2006-01-06 Thread Galina
Hello my Dear! I think we had correspondence a long time ago if it was not you I am sorry. If it was I could not answer you because my Mozilla mail manager was down for a long time and I could not fix it only with my friend's help I got the emails address out for me ..:) I hope it was whom we

Bug#134571: from Galya B.

2006-01-06 Thread Galechka
Greeting . I'm a very young and energetic lady! I have very positive attitude to life and people. I do enjoy new experience life can offer me: to see new interesting places, to meet new people. I do try to enjoy every moment of life and accept everything the way it comes without

Bug#156119: Re[1]:from Galusya B.

2006-01-06 Thread Galya
Ave . I'm a very young and energetic lady! I have very positive attitude to life and people. I do enjoy new experience life can offer me: to see new interesting places, to meet new people. I do try to enjoy every moment of life and accept everything the way it comes without complaining.

Bug#344857: apt-get update error downloading from http servers

2006-01-06 Thread Michael Vogt
On Tue, Dec 27, 2005 at 01:40:30AM +, Marco Verdecchia wrote: Package: apt Version: 0.6.43 Thanks for your bugreport. I run debian testing with linux kernel 2.6.11 version. My /etc/sources.list includes the following lines: deb http://ftp.de.debian.org/debian/ testing main contrib

Bug#346002: apt: GPG error when updating

2006-01-06 Thread Michael Vogt
On Thu, Jan 05, 2006 at 12:02:53PM +0100, Harald Dunkel wrote: [..] Is there any way to switch this signature checking off? You can run apt-get with --allow-unauthenticated or APT::Get::AllowUnauthenticated=true in apt.conf Cheers, Michael -- Linux is not The Answer. Yes is the answer. Linux

Bug#92206: Re[4]:Hello from Galechka B.

2006-01-06 Thread Galya B.
Ave ! I think we had correspondence a long time ago if it was not you I am sorry. If it was I could not answer you because my Mozilla mail manager was down for a long time and I could not fix it only with my friend's help I got the emails address out for me ..:) I hope it was whom we were

Bug#346194: Auth_MySQL_Encryption_Types MySQL broken in libapache2-mod-auth-mysql

2006-01-06 Thread Ruben Puettmann
Package: libapache2-mod-auth-mysql Version: 4.3.9-2 The password hashing mechanism from Mysql changed in 4.1 to provide better security. So libapache-mod-auth-mysql is no longer able to check Auth_MySQL_Encryption_Types MySQL Ruben -- Ruben Puettmann [EMAIL PROTECTED]

Bug#346195: sql-ledger: new upstream version available

2006-01-06 Thread Toni Mueller
Package: sql-ledger Severity: wishlist Hello, several new upstream versions are available, the latest now being 2.6.4 as of this writing, which have a significant number of improvements over 2.4.7. It would be nice to get back in sync, somewhat... Thank you! Best, --Toni++ -- System

Bug#346196: wpasupplicant: cannot get DHPC working with ipw2200

2006-01-06 Thread Encolpe DEGOUTE
Package: wpasupplicant Version: 0.4.6-0.2 Severity: important Tags: patch Hi, first point, 0.4.7 is out, it may be fix in it. second point, I experiment this problem under 2.6.13, 2.6.14 and 2.6.15: http://www.bitsplitter.net/blog/?p=563 Resume: I installed 2.6.13 on my Thinkpad today (it’s

Bug#264312: New patch

2006-01-06 Thread Kristian Edlund
Since the last part only partly solved one of the problems. here is a new patch that actually solves both problems. My test list of kernels is sorted: /boot/vmlinuz-2.6.15 /boot/vmlinuz-2.6.14.2+pre2 /boot/vmlinuz-2.6.14.2-ac99 /boot/vmlinuz-2.6.14.2pre2 /boot/vmlinuz-2.6.14.2-pre2

Bug#343989: tcl8.* and tk8.* NMUs for configure errors

2006-01-06 Thread Daniel Schepler
I intend to prepare NMUs for tcl8.[034] and tk8.[34] to fix this bug over the weekend, and upload Monday morning, unless you object or do your own uploads before then. I'll also fix the xlibs-dev dependency of tk8.3 while I'm at it. -- Daniel Schepler -- To UNSUBSCRIBE, email to [EMAIL

Bug#346179: debsecan: doesn't seem to correctly grok ~ in version number

2006-01-06 Thread Florian Weimer
* Marc Haber: debsecan complains invalid version 1.2.9-1~zg1 of package $PACKAGE The version is, however, correct. This should be fixed. How? Is there an official description of the ~ semantics? -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact

Bug#346187: /usr/lib/libpostfix-* files are duplicated

2006-01-06 Thread Mika Bostrom
Package: postfix Version: 2.2.8-1 Followup-For: Bug #346187 The errors are caused by this: % l /usr/lib/libpostfix-* -rw-r--r-- 1 root 14K Jan 5 21:06 /usr/lib/libpostfix-dns.so.1 -rw-r--r-- 1 root 14K Jan 5 21:06 /usr/lib/libpostfix-dns.so.1.0.1 -rw-r--r-- 1 root 151K Jan 5 21:06

Bug#346197: [CVE-2005-4560] Wine is vulnerable to SetAbortProc WMF bug

2006-01-06 Thread Florian Weimer
Package: wine Version: 0.9-1 Severity: grave Tags: security H D Moore mentioned that Wine contains vulnerable code similar to Microsoft Windows: http://lists.immunitysec.com/pipermail/dailydave/2006-January/002806.html The fix seems to be to remove that case label. -- To UNSUBSCRIBE, email

Bug#346198: psmisc: 'Value too large for defined data type' on large file

2006-01-06 Thread Ben White
Package: psmisc Version: 21.8-1 Severity: normal On a large file, fuser fails to work. # ls -l myfile -rw-r--r--1 root root 4975284995 Dec 2 13:02 myfile # fuser myfile myfile: Value too large for defined data type Thanks, Ben -- System Information: Debian Release:

Bug#338047: Background of packaging decisions

2006-01-06 Thread Martin Steigerwald
Hello, can anyone shed a light on the background of the packaging decisions? Alex Deucher suggest that libgl1-mesa-dri might become the official DRI driver source in the future http://mailman.linux-thinkpad.org/pipermail/linux-thinkpad/2006-January/031585.html I considered installing

Bug#339584: hpoj: ptal-mlcd reports 'Access denied to parallel port!'

2006-01-06 Thread Mark Purcell
Could you have a look at this bug. How can the Ubuntu patch work at all given the point below? ptal-mlcd needs access to the IO ports, doesn't it? Isn't it necessary for the daemon to start as root to get the ports it needs and then to drop privileges? What I think is happening is that the

Bug#346107: linux-image-2.6.15-1-686: missing acpi sleep support

2006-01-06 Thread Marco Presi
|| On Thu, 5 Jan 2006 19:25:33 +0100 || Norbert Tretkowski [EMAIL PROTECTED] wrote: nt * Marco Presi (Zufus) wrote: after upgrading I am not able to suspend to ram anymore (/proc/acpi/sleep is missing). nt What's wrong with /sys/power/state? The

Bug#343645: Processed: Re: [Pkg-sysvinit-devel] Processed: Re: Bug#343645: e2fsprogs: Superblock last mount time is in the future, fix it ? (Y)

2006-01-06 Thread Thomas Dickey
On Thu, Jan 05, 2006 at 04:50:24PM +0100, Henrique de Moraes Holschuh wrote: I was trying to write one that did all in util-linux, but during that time it become apparent that the fix needs to involve glibc and initscripts too to be effective during DST. The patch was too simplistic to be of

Bug#346199: manpages-dev: Dangling symlink: /usr/share/man/man3/open_memstream.3.gz

2006-01-06 Thread T.A. van Roermund
Package: manpages-dev Version: 2.17-1 Severity: normal The file /usr/share/man/man3/open_memstream.3.gz is a dangling symlink, the file it points to (/usr/share/man/man3/fmemopen.3.gz) has not been installed, although it exists in the source package

Bug#335137: libwmf upload for automake1.6 removal

2006-01-06 Thread Daniel Schepler
This bug has been marked as pending for over a month now, and it's now RC since automake1.6 has been removed from the archive. Are you actually planning to do an upload soon? If I don't get a reply by Monday morning, I'll do an NMU of the package myself to fix the bug. -- Daniel Schepler

Bug#346139: [Pkg-sysvinit-devel] Bug#346139: initscripts: postinst fails, because /var/log/fsck/checkroot is missing

2006-01-06 Thread Thomas Hood
tags 346139 pending stop Jörg Sommer wrote: /var/lib/dpkg/info/initscripts.postinst: 216: cannot create /var/log/fsck/checkroot: Directory nonexistent I seem to have added that directory to the sysvinit package instead of to the initscripts package, as I should have done. Thanks for

Bug#346201: doodle: Short read at offset error

2006-01-06 Thread Ludovic Courtes
Package: doodle Version: 0.6.3-1 Severity: normal Hi, Basically, `doodle' succeeds to build a new database (with the `-b' option), but it then fails to read it: $ sudo doodle -b ~/doc/ $ doodle paf Short read at offset 268032000 (attempted to read 4096 bytes). Searching for 'paf':

Bug#317018: postfix and virtual develery with mysql

2006-01-06 Thread Bryan Hundven
Another way is to do this in your fstab: # file system mount point type options dump pass /var/run/mysqld /var/spool/postfix/var/run/mysqld nonebind 00 Even the permissions stay the same. -- bryan -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of

Bug#345473: set bell-style none in /etc/inputrc has no effect

2006-01-06 Thread Carsten Pfeiffer
Confirmed, with bell-style none, the pc speaker beeps. With 'visible', the pc speaker is quiet, but I don't see a visible bell either (tested with xterm and konsole). pgponAQ1UvQVl.pgp Description: PGP signature

Bug#346126: libjpeg6b: source package missing configure.in

2006-01-06 Thread Bill Allombert
On Thu, Jan 05, 2006 at 03:50:33PM -0500, C. Scott Ananian wrote: Package: libjpeg6b Severity: normal The source package is missing the configure.in file (from which the configure script is generated by autoconf) which violates provision 2 (source code) of the DFSG (where source code is the

Bug#345868: Policy should require _pic libraries for static-only libraries

2006-01-06 Thread Nathanael Nerode
Gerrit Pape wrote: Nothing forces a maintainer to provide a _pic.a library, original upstream says that this is not what the library is intended for. Checked djb's website; he says absolutely nothing about _pic.a libraries. There is no claim there that that is not what the library is intended

Bug#346068: apt-get barfs on locally rebuilt package

2006-01-06 Thread Gabor Gombas
Hi, On Fri, Jan 06, 2006 at 10:11:49AM +0100, Michael Vogt wrote: In addition to the things that Matt suggested can you please try: # apt-get upgrade -o Debug::pkgProblemResolver=true and poste the output here? # apt-get upgrade -o Debug::pkgProblemResolver=true Reading package lists...

Bug#346069: attaching smb.conf

2006-01-06 Thread Andy Chittenden
After much toing and froing, our domain admin managed to create me an account and samba's now working. Now for the other 45 machines ... :-) -- Andy, BlueArc Engineering

Bug#346202: libgcj6-common: I can not install gcj-4.0 and java-gcj-compat-dev packages.

2006-01-06 Thread YABUKI Yukiharu
Package: libgcj6-common Severity: normal Hello Debian guys. I met dependency hell X-) please correct dependency. See below. == [EMAIL PROTECTED]:~/src/deb/openoffice.org/openoffice.org-2.0.1/debian$ export LANG=C;sudo aptitude install java-gcj-compat-dev Reading package lists... Done

Bug#346203: Ctrl-M: INTERNAL ERROR on Browser End

2006-01-06 Thread Harald Dunkel
Package: firefox Version: 1.5.dfsg-3 Hi folks, If I press Ctrl-M in Firefox, then the mail compose window flashes up, and then Firefox prints: selected locale: en-US DOUBLE-CLICK: 250 -- -1 THRESHOLD: 8 -- -1 INTERNAL ERROR on Browser End: Could not get the JVM manager System error?:: Success

Bug#119753: whats up

2006-01-06 Thread Sandra Y.
Hey what up? Just be careful who all you tell about this. Last night was the 8th time that I found someone to sleep with on this website. You know as well as I do we cant tell everyone about this. http://dwn.heliztiner.com/gaac/ _

Bug#343686: debsums: checksums mismatch + bug #343048 again

2006-01-06 Thread Jonas Smedegaard
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 On Fri, 06 Jan 2006 14:22:21 +0800 LUK ShunTim [EMAIL PROTECTED] wrote: As you said, there is no secret at all. :-) I noticed - that's why I responded through the list. Your opinion is noted and this will be the last you hear (directly) from

Bug#344767: Bug#346028: linux-2.6: Hangs while attempting to purge

2006-01-06 Thread Otavio Salvador
Sven Luther [EMAIL PROTECTED] writes: Mmm, then i am out of my depth, and i think it is best you follow up with Manoj, since it is a kernel-package issue. I and Bastian did the fix for it. It should be include today. -- O T A V I OS A L V A D O R

Bug#346068: apt-get barfs on locally rebuilt package

2006-01-06 Thread Gabor Gombas
On Thu, Jan 05, 2006 at 08:50:47AM -0800, Matt Zimmerman wrote: On Thu, Jan 05, 2006 at 12:46:53PM +0100, Gabor Gombas wrote: - apt-get does not honour the hold status It does. Probably the hold status checking is just too late. - apt-get does not notice that the installed version _does_

Bug#346148: [Pkg-sysvinit-devel] Bug#346148: checkroot.sh: does not properly handle fsck exit states

2006-01-06 Thread Thomas Hood
tags 346148 fixed-in-experimental patch pending severity 342160 critical merge 346148 342160 found 346148 2.86.ds1-4 stop Wouter Verhelst wrote: I just noticed that my laptop, at bootup, started an fsck for the root filesystem, claiming that it was a filesystem with errors. When it was about

Bug#346179: debsecan: doesn't seem to correctly grok ~ in version number

2006-01-06 Thread Marc Haber
On Fri, Jan 06, 2006 at 10:55:28AM +0100, Florian Weimer wrote: * Marc Haber: debsecan complains invalid version 1.2.9-1~zg1 of package $PACKAGE The version is, however, correct. This should be fixed. How? Is there an official description of the ~ semantics? I didn't find any

Bug#345868: Build-depends on package not in testing

2006-01-06 Thread Steve Langasek
On Thu, Jan 05, 2006 at 06:05:28PM +0100, Gerrit Pape wrote: On Wed, Jan 04, 2006 at 03:36:00AM -0800, Steve Langasek wrote: reopen 345868 thanks On Wed, Jan 04, 2006 at 10:30:47AM +0100, Gerrit Pape wrote: Unfortunately the discussion about the freecdb package didn't attract my

Bug#328166: unrar: abort on one of my rar file

2006-01-06 Thread Christoph Berg
Re: LI Daobing in [EMAIL PROTECTED] $ unrar t qqwry.rar UNRAR 3.50 beta 3 freeware Copyright (c) 1993-2005 Alexander Roshal Testing archive qqwry.rar *** glibc detected *** realloc(): invalid next size: 0x080b92a0 *** Aborted strace result in attachment, I will send you the

Bug#342720: texmacs: errors and warnings during font generation

2006-01-06 Thread Magnus Ekdahl
clone 342720 -1 -2 retitle -1 Missing font files retitle -2 Many warning messages reassign -2 tetex-bin thanks Laurent Bonnaud wrote: Package: texmacs Version: 1:1.0.6-1 Severity: minor Hi, when I start texmacs in an account where the ~/.TeXmacs/ directory does not exist and read the full

Bug#343645: Processed: Re: [Pkg-sysvinit-devel] Processed: Re: Bug#343645: e2fsprogs: Superblock last mount time is in the future, fix it ? (Y)

2006-01-06 Thread Henrique de Moraes Holschuh
On Fri, 06 Jan 2006, Thomas Dickey wrote: On Thu, Jan 05, 2006 at 04:50:24PM +0100, Henrique de Moraes Holschuh wrote: I was trying to write one that did all in util-linux, but during that time it become apparent that the fix needs to involve glibc and initscripts too to be effective during

Bug#345868: Policy should require _pic libraries for static-only libraries

2006-01-06 Thread Marco d'Itri
On Jan 06, Nathanael Nerode [EMAIL PROTECTED] wrote: Good point. Let's amend policy to require that a _pic.a library be provided for any static-only library; it seems to be an unreasonable omission. I wouldn't consider a library package which can't be used by any shared library to be

Bug#346206: Problem booting on IBM RS6000 7043-B50

2006-01-06 Thread 데이터텍
Package: installation-reports Boot method: CD Image version: debian-31r1a-powerpc-netinst.iso , 2005-12-24debian-31r0a-powerpc-netinst.iso , 2005-6-7 Date: Since 2006-1-2 I have been trying installation for IBM RS6000 B50 machine. Machine: IBM RS6000 7043-B50

Bug#346207: abiword: fails to paste charts from gnumeric

2006-01-06 Thread szymon
Package: abiword Severity: normal when trying to paste a chart from gnumeric to abiword the XML description of the chart is pasted as text instead. Maybe an appropriate plugin is missing? -- System Information: Debian Release: testing/unstable APT prefers testing-proposed-updates APT

Bug#2297: Is there a way to reproduce this on a single machine?

2006-01-06 Thread Nathanael Nerode
In order to test whether this affects other terminal emulators, I'd like to create a slow konsole and a fast konsole, but I don't see how to create them both on one machine. Is there a way to artificially slow an xterm (or a konsole) to a crawl so that it behaves as if it's at the other end

Bug#346179: debsecan: doesn't seem to correctly grok ~ in version number

2006-01-06 Thread Florian Weimer
* Marc Haber: On Fri, Jan 06, 2006 at 10:55:28AM +0100, Florian Weimer wrote: * Marc Haber: debsecan complains invalid version 1.2.9-1~zg1 of package $PACKAGE The version is, however, correct. This should be fixed. How? Is there an official description of the ~ semantics? I didn't

Bug#346185: jade: FTBFS with new make

2006-01-06 Thread Neil Roeth
On Jan 6, Daniel Schepler ([EMAIL PROTECTED]) wrote: Package: jade Severity: serious Version: 1.2.1-45 Tags: patch Because of changes in recent versions of make for Posix compliance, the jade package now fails to build with: ... echo libsp1c2:Version=libsp1c2 (=

Bug#339056: Provided patch fails to apply

2006-01-06 Thread Lars Steinke
Hi Justin, for some reason the patch fails for a freshly downloaded apt-get source tktable: patching file libtktable-2.9-2.9/doc/tkTable.html Hunk #1 FAILED at 1. 1 out of 1 hunk FAILED -- saving rejects to file libtktable-2.9-2.9/doc/tkTable.html.rej patching file

Bug#346179: debsecan: doesn't seem to correctly grok ~ in version number

2006-01-06 Thread Marc Haber
On Fri, Jan 06, 2006 at 12:33:09PM +0100, Florian Weimer wrote: * Marc Haber: I didn't find any official description short of #150739 and #93386. The semantics are, that 1.0-1~1 is smaller than 1.0-1 but greater than 1.0-0. And this does indeed result in a linear ordering? Probably.

Bug#58106: Debian bug 58106

2006-01-06 Thread Koblinger Egmont
Hi, Since then I always used dpkg (currently 1.10.25) with that patch and faced no side effect at all. bye, Egmont -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#346208: Wrong type argument: integerp, nil

2006-01-06 Thread Junichi Uekawa
Package: whizzytex Version: 1.2.3-4 I'm getting lots of: error in process filter: Wrong type argument: integerp, nil with every move within whizzytex-mode. This doesn't happen the first time, but seems to happen with the following sequence: 1. visit a tex buffer 2. enable

Bug#159381: According to the bug trail, these are fixed in testing.

2006-01-06 Thread Nathanael Nerode
Everything reported in this bug trail is also reported in the same bug trail as fixed in a version younger than the one in testing. Shouldn't this bug be closed (close 159381 1.13.9)? -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL

Bug#275315: Please test

2006-01-06 Thread Otavio Salvador
Hello, Could you please do a try using grub 0.97-2 or newer? It solved some major issues and should work. Thanks in advance, -- O T A V I OS A L V A D O R - E-mail: [EMAIL PROTECTED] UIN: 5906116 GNU/Linux User: 239058 GPG ID:

Bug#331723: Azureus on AMD64

2006-01-06 Thread Jonathan Hogg
I observe that upstream distribute different versions for x86 and amd64, direct installation of the amd64 version from upstream solves this bug. Possibly we need to have architecture specific version of this package? (we may already have this in unstable, but if so the I can't find any definitive

Bug#344958: [Pbuilder-maint] Bug#344958: pbuilder: creates files with weird owner/group

2006-01-06 Thread Junichi Uekawa
Hi, Building a package with sudo pbuilder build --buildtarget foo puts files in foo that are owned by user 1234, group 1234 (neither of which exists on the system). (Without --buildtarget they are put in /var/cache/pbuilder/result, but the same uid/gid). This seems strange.

Bug#345417: laptop-mode-tools: Purging leaves an invalid symlink for syslog.conf - /etc/syslog-on-battery.conf behind.

2006-01-06 Thread Bart Samwel
Francesco P. Lovergine wrote: Package: laptop-mode-tools Severity: serious Justification: causes user configuration loss After purging the package, I discovered my syslog ceased to work. I found a dangling symlink /etc/syslog.conf - /etc/syslog-on-battery.conf This causes sysklog stop

Bug#345868: Policy should require _pic libraries for static-only libraries

2006-01-06 Thread Steve Langasek
On Fri, Jan 06, 2006 at 12:28:27PM +0100, Marco d'Itri wrote: On Jan 06, Nathanael Nerode [EMAIL PROTECTED] wrote: Good point. Let's amend policy to require that a _pic.a library be provided for any static-only library; it seems to be an unreasonable omission. I wouldn't consider a

Bug#345870: [Pbuilder-maint] Bug#345870: pbuilder --help shows incorrect syntax for debootstrap option

2006-01-06 Thread Junichi Uekawa
Hi, pbuilder --help lists: --debootstrap=[debootstrap|cdebootstrap] However, pbuilder will only accept a space between --deboostrap and the option, not an equals sign. Thanks, applied to CVS version. regards, junichi -- [EMAIL PROTECTED],netfort.gr.jp} Debian Project --

Bug#346209: Time to remove db2 entirely?

2006-01-06 Thread Nathanael Nerode
Package: db2 Severity: wishlist There are no packages in etch which depend on any of the db2 packages. In unstable, there are only htdig, qtstalker, and libdb2-ruby. qtstalker is being converted to libdb4 upstream, and libdb2-ruby isn't actually used by anything else. htdig appears to be

Bug#212028: [none]

2006-01-06 Thread Sandra F.
Hey what up? Just be careful who all you tell about this. It's been over 7 different times now that I've used this website to find someone to sleep with. Obviously, not everyone can know about this, so keep it between us. http://ztpki.heliztiner.com/gaac/

Bug#272487: mailman: Problem solved: doesn't use VERP

2006-01-06 Thread Cord Beermann
Package: mailman Version: 2.1.5-8 Followup-For: Bug #272487 Hi. This problem was caused because i wasn't aware that i had to use VERP to make it work. After switching it on in the MTA it works as expected. You should note that mailman uses VERP-Mails to sent out Bounce-Probes, and if it not

Bug#341553: [Pbuilder-maint] Bug#341553: pbuilder: Please add option to pdebuild to create .build files automatically

2006-01-06 Thread Junichi Uekawa
Hi, There is a pkgname-logfile option, which probably needs a bit of polishing up. Thanks. After a long time I had time to test it. It works. I would like to see, that the resulting file has the same name-format like the .build file produced by debuild. This only means, to add

Bug#343645: Processed: Re: [Pkg-sysvinit-devel] Processed: Re: Bug#343645: e2fsprogs: Superblock last mount time is in the future, fix it ? (Y)

2006-01-06 Thread Thomas Dickey
On Fri, Jan 06, 2006 at 09:29:02AM -0200, Henrique de Moraes Holschuh wrote: On Fri, 06 Jan 2006, Thomas Dickey wrote: On Thu, Jan 05, 2006 at 04:50:24PM +0100, Henrique de Moraes Holschuh wrote: I was trying to write one that did all in util-linux, but during that time it become apparent

Bug#344538: build problems on sarti (was: Bug#344538: tetex-base: tex-common to Pre-Depends, otherwise installation fails)

2006-01-06 Thread Martin-Éric Racine
pe, 2005-12-23 kello 17:23 +0100, Frank Küster kirjoitti: Hi Lamont, hi Debian admins, during the last weeks there were a couple of FTBFS cases on sarti, the hppa buildd, which point to severe problems on that machine. The things that happened did only happen on this single buildd, but did

Bug#344958: [Pbuilder-maint] Bug#344958: pbuilder: creates files with weird owner/group

2006-01-06 Thread Junichi Uekawa
At Thu, 05 Jan 2006 19:44:54 +0200, Lars Wirzenius wrote: to, 2006-01-05 kello 08:37 +0900, Junichi Uekawa kirjoitti: Building a package with sudo pbuilder build --buildtarget foo puts files in foo that are owned by user 1234, group 1234 (neither of which exists on the system).

Bug#344958: [Pbuilder-maint] Bug#344958: pbuilder: creates files with weird owner/group

2006-01-06 Thread Junichi Uekawa
At Thu, 05 Jan 2006 19:44:54 +0200, Lars Wirzenius wrote: to, 2006-01-05 kello 08:37 +0900, Junichi Uekawa kirjoitti: Building a package with sudo pbuilder build --buildtarget foo puts files in foo that are owned by user 1234, group 1234 (neither of which exists on the system).

Bug#346210: split package to allow for Macromedia Player to work with Mozilla.

2006-01-06 Thread Ivan Baldo
Package: swf-player Version: 0.3.4-3 Severity: wishlist The package includes a Mozilla plugin, but as the player is not yet much compatible with Flash I have problems navigating sites with Flash. So I suggest that the package provides a way to disable the Mozilla plugin. Could the Mozilla plugin

Bug#346211: mozilla-thunderbird: Selecting msgs with shift+click _fail_ with the slightest mouse movement

2006-01-06 Thread Helge Hafting
Package: mozilla-thunderbird Version: 1.0.7-3 Severity: normal When reading busy mailing list mailboxes, I often need to mark lots of uninteresting messages and delete them. (Only some topics are of interest.) The way I do this, is to scroll down the message list until I find something

Bug#346019: More info

2006-01-06 Thread Daniel Franganillo
More info about trayer behavior under my amd64 box. If trayer is run under a xterm, only shows up if i open another terminal :? Also noticed that gdeskcal, docker and fbpanel do the same. Even if i run plain x with no fvwm or gnome. ¿Maybe is a focus problem with gtk2 apps?

Bug#346028: moreinfo

2006-01-06 Thread Nathanael Nerode
Also, could you please give us the output of ls -lR /etc/kernel No such file or directory. -- Nathanael Nerode [EMAIL PROTECTED] This space intentionally left blank. -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#346150: confirm

2006-01-06 Thread Krzysztof Krzyzaniak
similar situation, for example alt-w, alt-1 doesn't work (when alt used as meta key). eloy -- [EMAIL PROTECTED] jak to dobrze, że są oceany - bez nich byłoby jeszcze smutniej

  1   2   3   4   5   >